# AllowSubtitleAdmin

Indicates if the user can manage subtitles.


## Values

| Name                        | Value                       |
| --------------------------- | --------------------------- |
| `AllowSubtitleAdminDisable` | 0                           |
| `AllowSubtitleAdminEnable`  | 1                           |